// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		5195537518A250830011F46A /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 5195537418A250830011F46A /* UIKit.framework */; };
		5195537718A250830011F46A /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 5195537618A250830011F46A /* Foundation.framework */; };
		5195537918A250830011F46A /* CoreGraphics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 5195537818A250830011F46A /* CoreGraphics.framework */; };
		5195537F18A250830011F46A /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 5195537D18A250830011F46A /* InfoPlist.strings */; };
		5195538118A250830011F46A /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 5195538018A250830011F46A /* main.m */; };
		5195538518A250830011F46A /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 5195538418A250830011F46A /* AppDelegate.m */; };
		5195538818A250830011F46A /* MainStoryboard.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 5195538618A250830011F46A /* MainStoryboard.storyboard */; };
		5195538B18A250830011F46A /* ViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 5195538A18A250830011F46A /* ViewController.m */; };
		5195539318A250830011F46A /* SenTestingKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 5195539218A250830011F46A /* SenTestingKit.framework */; };
		5195539418A250830011F46A /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 5195537418A250830011F46A /* UIKit.framework */; };
		5195539518A250830011F46A /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 5195537618A250830011F46A /* Foundation.framework */; };
		5195539D18A250830011F46A /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = 5195539B18A250830011F46A /* InfoPlist.strings */; };
		519553A018A250830011F46A /* test5Tests.m in Sources */ = {isa = PBXBuildFile; fileRef = 5195539F18A250830011F46A /* test5Tests.m */; };
		5196FE7B18B621F200EA2B44 /* backbaird.png in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE5B18B621F200EA2B44 /* backbaird.png */; };
		5196FE7C18B621F200EA2B44 /* fairy.png in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE5C18B621F200EA2B44 /* fairy.png */; };
		5196FE7D18B621F200EA2B44 /* jiki0.png in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE5D18B621F200EA2B44 /* jiki0.png */; };
		5196FE7E18B621F200EA2B44 /* jiki1.png in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE5E18B621F200EA2B44 /* jiki1.png */; };
		5196FE7F18B621F200EA2B44 /* jiki2.png in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE5F18B621F200EA2B44 /* jiki2.png */; };
		5196FE8018B621F200EA2B44 /* jiki3.png in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE6018B621F200EA2B44 /* jiki3.png */; };
		5196FE8118B621F200EA2B44 /* jiki4.png in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE6118B621F200EA2B44 /* jiki4.png */; };
		5196FE8218B621F200EA2B44 /* jiki5.png in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE6218B621F200EA2B44 /* jiki5.png */; };
		5196FE8318B621F200EA2B44 /* jiki_death.png in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE6318B621F200EA2B44 /* jiki_death.png */; };
		5196FE8418B621F200EA2B44 /* jiki_goal.png in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE6418B621F200EA2B44 /* jiki_goal.png */; };
		5196FE8518B621F200EA2B44 /* no.png in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE6518B621F200EA2B44 /* no.png */; };
		5196FE8618B621F200EA2B44 /* stage1.png in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE6618B621F200EA2B44 /* stage1.png */; };
		5196FE8718B621F200EA2B44 /* stage2.png in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE6718B621F200EA2B44 /* stage2.png */; };
		5196FE8818B621F200EA2B44 /* stage4.png in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE6818B621F200EA2B44 /* stage4.png */; };
		5196FE8918B621F200EA2B44 /* stage5.png in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE6918B621F200EA2B44 /* stage5.png */; };
		5196FE8A18B621F200EA2B44 /* stage6.png in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE6A18B621F200EA2B44 /* stage6.png */; };
		5196FE8B18B621F200EA2B44 /* toptitle.png in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE6B18B621F200EA2B44 /* toptitle.png */; };
		5196FE8C18B621F200EA2B44 /* bk_go.mp3 in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE6D18B621F200EA2B44 /* bk_go.mp3 */; };
		5196FE8D18B621F200EA2B44 /* clear.mp3 in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE6E18B621F200EA2B44 /* clear.mp3 */; };
		5196FE8E18B621F200EA2B44 /* mario4_goal.mp3 in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE6F18B621F200EA2B44 /* mario4_goal.mp3 */; };
		5196FE8F18B621F200EA2B44 /* stage1_fz2.mp3 in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE7018B621F200EA2B44 /* stage1_fz2.mp3 */; };
		5196FE9018B621F200EA2B44 /* stage2_hebe_pass.mp3 in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE7118B621F200EA2B44 /* stage2_hebe_pass.mp3 */; };
		5196FE9118B621F200EA2B44 /* stage3_fz4.mp3 in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE7218B621F200EA2B44 /* stage3_fz4.mp3 */; };
		5196FE9218B621F200EA2B44 /* stage4_ya-da-yo.mp3 in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE7318B621F200EA2B44 /* stage4_ya-da-yo.mp3 */; };
		5196FE9318B621F200EA2B44 /* stage5_ff6.mp3 in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE7418B621F200EA2B44 /* stage5_ff6.mp3 */; };
		5196FE9418B621F200EA2B44 /* stage6_vsbd2.mp3 in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE7518B621F200EA2B44 /* stage6_vsbd2.mp3 */; };
		5196FE9518B621F200EA2B44 /* title_ma-jan.mp3 in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE7618B621F200EA2B44 /* title_ma-jan.mp3 */; };
		5196FE9618B621F200EA2B44 /* EX.wav in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE7818B621F200EA2B44 /* EX.wav */; };
		5196FE9718B621F200EA2B44 /* p.wav in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE7918B621F200EA2B44 /* p.wav */; };
		5196FE9818B621F200EA2B44 /* Sound_Decide.wav in Resources */ = {isa = PBXBuildFile; fileRef = 5196FE7A18B621F200EA2B44 /* Sound_Decide.wav */; };
		5196FEA318B622A800EA2B44 /* AVFoundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 5196FE9C18B6223A00EA2B44 /* AVFoundation.framework */; };
		5196FEA418B622B100EA2B44 /* AudioToolbox.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 5196FE9A18B6223200EA2B44 /* AudioToolbox.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		5195539618A250830011F46A /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 5195536718A250830011F46A /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 5195536F18A250830011F46A;
			remoteInfo = test5;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		5195537018A250830011F46A /* test5.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = test5.app; sourceTree = BUILT_PRODUCTS_DIR; };
		5195537418A250830011F46A /* UIKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UIKit.framework; path = System/Library/Frameworks/UIKit.framework; sourceTree = SDKROOT; };
		5195537618A250830011F46A /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		5195537818A250830011F46A /* CoreGraphics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreGraphics.framework; path = System/Library/Frameworks/CoreGraphics.framework; sourceTree = SDKROOT; };
		5195537C18A250830011F46A /* test5-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "test5-Info.plist"; sourceTree = "<group>"; };
		5195537E18A250830011F46A /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		5195538018A250830011F46A /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		5195538218A250830011F46A /* test5-Prefix.pch */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "test5-Prefix.pch"; sourceTree = "<group>"; };
		5195538318A250830011F46A /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		5195538418A250830011F46A /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		5195538718A250830011F46A /* en */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = en; path = en.lproj/MainStoryboard.storyboard; sourceTree = "<group>"; };
		5195538918A250830011F46A /* ViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ViewController.h; sourceTree = "<group>"; };
		5195538A18A250830011F46A /* ViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ViewController.m; sourceTree = "<group>"; };
		5195539118A250830011F46A /* test5Tests.octest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = test5Tests.octest; sourceTree = BUILT_PRODUCTS_DIR; };
		5195539218A250830011F46A /* SenTestingKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = SenTestingKit.framework; path = Library/Frameworks/SenTestingKit.framework; sourceTree = DEVELOPER_DIR; };
		5195539A18A250830011F46A /* test5Tests-Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = "test5Tests-Info.plist"; sourceTree = "<group>"; };
		5195539C18A250830011F46A /* en */ = {isa = PBXFileReference; lastKnownFileType = text.plist.strings; name = en; path = en.lproj/InfoPlist.strings; sourceTree = "<group>"; };
		5195539E18A250830011F46A /* test5Tests.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = test5Tests.h; sourceTree = "<group>"; };
		5195539F18A250830011F46A /* test5Tests.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = test5Tests.m; sourceTree = "<group>"; };
		5196FE5B18B621F200EA2B44 /* backbaird.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = backbaird.png; sourceTree = "<group>"; };
		5196FE5C18B621F200EA2B44 /* fairy.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = fairy.png; sourceTree = "<group>"; };
		5196FE5D18B621F200EA2B44 /* jiki0.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = jiki0.png; sourceTree = "<group>"; };
		5196FE5E18B621F200EA2B44 /* jiki1.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = jiki1.png; sourceTree = "<group>"; };
		5196FE5F18B621F200EA2B44 /* jiki2.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = jiki2.png; sourceTree = "<group>"; };
		5196FE6018B621F200EA2B44 /* jiki3.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = jiki3.png; sourceTree = "<group>"; };
		5196FE6118B621F200EA2B44 /* jiki4.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = jiki4.png; sourceTree = "<group>"; };
		5196FE6218B621F200EA2B44 /* jiki5.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = jiki5.png; sourceTree = "<group>"; };
		5196FE6318B621F200EA2B44 /* jiki_death.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = jiki_death.png; sourceTree = "<group>"; };
		5196FE6418B621F200EA2B44 /* jiki_goal.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = jiki_goal.png; sourceTree = "<group>"; };
		5196FE6518B621F200EA2B44 /* no.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = no.png; sourceTree = "<group>"; };
		5196FE6618B621F200EA2B44 /* stage1.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = stage1.png; sourceTree = "<group>"; };
		5196FE6718B621F200EA2B44 /* stage2.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = stage2.png; sourceTree = "<group>"; };
		5196FE6818B621F200EA2B44 /* stage4.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = stage4.png; sourceTree = "<group>"; };
		5196FE6918B621F200EA2B44 /* stage5.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = stage5.png; sourceTree = "<group>"; };
		5196FE6A18B621F200EA2B44 /* stage6.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = stage6.png; sourceTree = "<group>"; };
		5196FE6B18B621F200EA2B44 /* toptitle.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = toptitle.png; sourceTree = "<group>"; };
		5196FE6D18B621F200EA2B44 /* bk_go.mp3 */ = {isa = PBXFileReference; lastKnownFileType = audio.mp3; path = bk_go.mp3; sourceTree = "<group>"; };
		5196FE6E18B621F200EA2B44 /* clear.mp3 */ = {isa = PBXFileReference; lastKnownFileType = audio.mp3; path = clear.mp3; sourceTree = "<group>"; };
		5196FE6F18B621F200EA2B44 /* mario4_goal.mp3 */ = {isa = PBXFileReference; lastKnownFileType = audio.mp3; path = mario4_goal.mp3; sourceTree = "<group>"; };
		5196FE7018B621F200EA2B44 /* stage1_fz2.mp3 */ = {isa = PBXFileReference; lastKnownFileType = audio.mp3; path = stage1_fz2.mp3; sourceTree = "<group>"; };
		5196FE7118B621F200EA2B44 /* stage2_hebe_pass.mp3 */ = {isa = PBXFileReference; lastKnownFileType = audio.mp3; path = stage2_hebe_pass.mp3; sourceTree = "<group>"; };
		5196FE7218B621F200EA2B44 /* stage3_fz4.mp3 */ = {isa = PBXFileReference; lastKnownFileType = audio.mp3; path = stage3_fz4.mp3; sourceTree = "<group>"; };
		5196FE7318B621F200EA2B44 /* stage4_ya-da-yo.mp3 */ = {isa = PBXFileReference; lastKnownFileType = audio.mp3; path = "stage4_ya-da-yo.mp3"; sourceTree = "<group>"; };
		5196FE7418B621F200EA2B44 /* stage5_ff6.mp3 */ = {isa = PBXFileReference; lastKnownFileType = audio.mp3; path = stage5_ff6.mp3; sourceTree = "<group>"; };
		5196FE7518B621F200EA2B44 /* stage6_vsbd2.mp3 */ = {isa = PBXFileReference; lastKnownFileType = audio.mp3; path = stage6_vsbd2.mp3; sourceTree = "<group>"; };
		5196FE7618B621F200EA2B44 /* title_ma-jan.mp3 */ = {isa = PBXFileReference; lastKnownFileType = audio.mp3; path = "title_ma-jan.mp3"; sourceTree = "<group>"; };
		5196FE7818B621F200EA2B44 /* EX.wav */ = {isa = PBXFileReference; lastKnownFileType = audio.wav; path = EX.wav; sourceTree = "<group>"; };
		5196FE7918B621F200EA2B44 /* p.wav */ = {isa = PBXFileReference; lastKnownFileType = audio.wav; path = p.wav; sourceTree = "<group>"; };
		5196FE7A18B621F200EA2B44 /* Sound_Decide.wav */ = {isa = PBXFileReference; lastKnownFileType = audio.wav; path = Sound_Decide.wav; sourceTree = "<group>"; };
		5196FE9A18B6223200EA2B44 /* AudioToolbox.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AudioToolbox.framework; path = System/Library/Frameworks/AudioToolbox.framework; sourceTree = SDKROOT; };
		5196FE9C18B6223A00EA2B44 /* AVFoundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AVFoundation.framework; path = System/Library/Frameworks/AVFoundation.framework; sourceTree = SDKROOT; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		5195536D18A250830011F46A /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5196FEA418B622B100EA2B44 /* AudioToolbox.framework in Frameworks */,
				5196FEA318B622A800EA2B44 /* AVFoundation.framework in Frameworks */,
				5195537518A250830011F46A /* UIKit.framework in Frameworks */,
				5195537718A250830011F46A /* Foundation.framework in Frameworks */,
				5195537918A250830011F46A /* CoreGraphics.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5195538D18A250830011F46A /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5195539318A250830011F46A /* SenTestingKit.framework in Frameworks */,
				5195539418A250830011F46A /* UIKit.framework in Frameworks */,
				5195539518A250830011F46A /* Foundation.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		5195536518A250830011F46A = {
			isa = PBXGroup;
			children = (
				5196FE9C18B6223A00EA2B44 /* AVFoundation.framework */,
				5196FE9A18B6223200EA2B44 /* AudioToolbox.framework */,
				5195537A18A250830011F46A /* test5 */,
				5195539818A250830011F46A /* test5Tests */,
				5195537318A250830011F46A /* Frameworks */,
				5195537118A250830011F46A /* Products */,
			);
			sourceTree = "<group>";
		};
		5195537118A250830011F46A /* Products */ = {
			isa = PBXGroup;
			children = (
				5195537018A250830011F46A /* test5.app */,
				5195539118A250830011F46A /* test5Tests.octest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		5195537318A250830011F46A /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				5195537418A250830011F46A /* UIKit.framework */,
				5195537618A250830011F46A /* Foundation.framework */,
				5195537818A250830011F46A /* CoreGraphics.framework */,
				5195539218A250830011F46A /* SenTestingKit.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		5195537A18A250830011F46A /* test5 */ = {
			isa = PBXGroup;
			children = (
				5195538318A250830011F46A /* AppDelegate.h */,
				5195538418A250830011F46A /* AppDelegate.m */,
				5195538618A250830011F46A /* MainStoryboard.storyboard */,
				5195538918A250830011F46A /* ViewController.h */,
				5195538A18A250830011F46A /* ViewController.m */,
				5195537B18A250830011F46A /* Supporting Files */,
			);
			path = test5;
			sourceTree = "<group>";
		};
		5195537B18A250830011F46A /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				5196FE5A18B621F200EA2B44 /* img */,
				5196FE6C18B621F200EA2B44 /* MP3 */,
				5196FE7718B621F200EA2B44 /* SE */,
				5195537C18A250830011F46A /* test5-Info.plist */,
				5195537D18A250830011F46A /* InfoPlist.strings */,
				5195538018A250830011F46A /* main.m */,
				5195538218A250830011F46A /* test5-Prefix.pch */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		5195539818A250830011F46A /* test5Tests */ = {
			isa = PBXGroup;
			children = (
				5195539E18A250830011F46A /* test5Tests.h */,
				5195539F18A250830011F46A /* test5Tests.m */,
				5195539918A250830011F46A /* Supporting Files */,
			);
			path = test5Tests;
			sourceTree = "<group>";
		};
		5195539918A250830011F46A /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				5195539A18A250830011F46A /* test5Tests-Info.plist */,
				5195539B18A250830011F46A /* InfoPlist.strings */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		5196FE5A18B621F200EA2B44 /* img */ = {
			isa = PBXGroup;
			children = (
				5196FE5B18B621F200EA2B44 /* backbaird.png */,
				5196FE5C18B621F200EA2B44 /* fairy.png */,
				5196FE5D18B621F200EA2B44 /* jiki0.png */,
				5196FE5E18B621F200EA2B44 /* jiki1.png */,
				5196FE5F18B621F200EA2B44 /* jiki2.png */,
				5196FE6018B621F200EA2B44 /* jiki3.png */,
				5196FE6118B621F200EA2B44 /* jiki4.png */,
				5196FE6218B621F200EA2B44 /* jiki5.png */,
				5196FE6318B621F200EA2B44 /* jiki_death.png */,
				5196FE6418B621F200EA2B44 /* jiki_goal.png */,
				5196FE6518B621F200EA2B44 /* no.png */,
				5196FE6618B621F200EA2B44 /* stage1.png */,
				5196FE6718B621F200EA2B44 /* stage2.png */,
				5196FE6818B621F200EA2B44 /* stage4.png */,
				5196FE6918B621F200EA2B44 /* stage5.png */,
				5196FE6A18B621F200EA2B44 /* stage6.png */,
				5196FE6B18B621F200EA2B44 /* toptitle.png */,
			);
			path = img;
			sourceTree = "<group>";
		};
		5196FE6C18B621F200EA2B44 /* MP3 */ = {
			isa = PBXGroup;
			children = (
				5196FE6D18B621F200EA2B44 /* bk_go.mp3 */,
				5196FE6E18B621F200EA2B44 /* clear.mp3 */,
				5196FE6F18B621F200EA2B44 /* mario4_goal.mp3 */,
				5196FE7018B621F200EA2B44 /* stage1_fz2.mp3 */,
				5196FE7118B621F200EA2B44 /* stage2_hebe_pass.mp3 */,
				5196FE7218B621F200EA2B44 /* stage3_fz4.mp3 */,
				5196FE7318B621F200EA2B44 /* stage4_ya-da-yo.mp3 */,
				5196FE7418B621F200EA2B44 /* stage5_ff6.mp3 */,
				5196FE7518B621F200EA2B44 /* stage6_vsbd2.mp3 */,
				5196FE7618B621F200EA2B44 /* title_ma-jan.mp3 */,
			);
			path = MP3;
			sourceTree = "<group>";
		};
		5196FE7718B621F200EA2B44 /* SE */ = {
			isa = PBXGroup;
			children = (
				5196FE7818B621F200EA2B44 /* EX.wav */,
				5196FE7918B621F200EA2B44 /* p.wav */,
				5196FE7A18B621F200EA2B44 /* Sound_Decide.wav */,
			);
			path = SE;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		5195536F18A250830011F46A /* test5 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 519553A318A250830011F46A /* Build configuration list for PBXNativeTarget "test5" */;
			buildPhases = (
				5195536C18A250830011F46A /* Sources */,
				5195536D18A250830011F46A /* Frameworks */,
				5195536E18A250830011F46A /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = test5;
			productName = test5;
			productReference = 5195537018A250830011F46A /* test5.app */;
			productType = "com.apple.product-type.application";
		};
		5195539018A250830011F46A /* test5Tests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 519553A618A250830011F46A /* Build configuration list for PBXNativeTarget "test5Tests" */;
			buildPhases = (
				5195538C18A250830011F46A /* Sources */,
				5195538D18A250830011F46A /* Frameworks */,
				5195538E18A250830011F46A /* Resources */,
				5195538F18A250830011F46A /* ShellScript */,
			);
			buildRules = (
			);
			dependencies = (
				5195539718A250830011F46A /* PBXTargetDependency */,
			);
			name = test5Tests;
			productName = test5Tests;
			productReference = 5195539118A250830011F46A /* test5Tests.octest */;
			productType = "com.apple.product-type.bundle";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		5195536718A250830011F46A /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0420;
			};
			buildConfigurationList = 5195536A18A250830011F46A /* Build configuration list for PBXProject "test5" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 5195536518A250830011F46A;
			productRefGroup = 5195537118A250830011F46A /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				5195536F18A250830011F46A /* test5 */,
				5195539018A250830011F46A /* test5Tests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		5195536E18A250830011F46A /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5195537F18A250830011F46A /* InfoPlist.strings in Resources */,
				5195538818A250830011F46A /* MainStoryboard.storyboard in Resources */,
				5196FE7B18B621F200EA2B44 /* backbaird.png in Resources */,
				5196FE7C18B621F200EA2B44 /* fairy.png in Resources */,
				5196FE7D18B621F200EA2B44 /* jiki0.png in Resources */,
				5196FE7E18B621F200EA2B44 /* jiki1.png in Resources */,
				5196FE7F18B621F200EA2B44 /* jiki2.png in Resources */,
				5196FE8018B621F200EA2B44 /* jiki3.png in Resources */,
				5196FE8118B621F200EA2B44 /* jiki4.png in Resources */,
				5196FE8218B621F200EA2B44 /* jiki5.png in Resources */,
				5196FE8318B621F200EA2B44 /* jiki_death.png in Resources */,
				5196FE8418B621F200EA2B44 /* jiki_goal.png in Resources */,
				5196FE8518B621F200EA2B44 /* no.png in Resources */,
				5196FE8618B621F200EA2B44 /* stage1.png in Resources */,
				5196FE8718B621F200EA2B44 /* stage2.png in Resources */,
				5196FE8818B621F200EA2B44 /* stage4.png in Resources */,
				5196FE8918B621F200EA2B44 /* stage5.png in Resources */,
				5196FE8A18B621F200EA2B44 /* stage6.png in Resources */,
				5196FE8B18B621F200EA2B44 /* toptitle.png in Resources */,
				5196FE8C18B621F200EA2B44 /* bk_go.mp3 in Resources */,
				5196FE8D18B621F200EA2B44 /* clear.mp3 in Resources */,
				5196FE8E18B621F200EA2B44 /* mario4_goal.mp3 in Resources */,
				5196FE8F18B621F200EA2B44 /* stage1_fz2.mp3 in Resources */,
				5196FE9018B621F200EA2B44 /* stage2_hebe_pass.mp3 in Resources */,
				5196FE9118B621F200EA2B44 /* stage3_fz4.mp3 in Resources */,
				5196FE9218B621F200EA2B44 /* stage4_ya-da-yo.mp3 in Resources */,
				5196FE9318B621F200EA2B44 /* stage5_ff6.mp3 in Resources */,
				5196FE9418B621F200EA2B44 /* stage6_vsbd2.mp3 in Resources */,
				5196FE9518B621F200EA2B44 /* title_ma-jan.mp3 in Resources */,
				5196FE9618B621F200EA2B44 /* EX.wav in Resources */,
				5196FE9718B621F200EA2B44 /* p.wav in Resources */,
				5196FE9818B621F200EA2B44 /* Sound_Decide.wav in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5195538E18A250830011F46A /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5195539D18A250830011F46A /* InfoPlist.strings in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		5195538F18A250830011F46A /* ShellScript */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "# Run the unit tests in this test bundle.\n\"${SYSTEM_DEVELOPER_DIR}/Tools/RunUnitTests\"\n";
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		5195536C18A250830011F46A /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5195538118A250830011F46A /* main.m in Sources */,
				5195538518A250830011F46A /* AppDelegate.m in Sources */,
				5195538B18A250830011F46A /* ViewController.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		5195538C18A250830011F46A /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				519553A018A250830011F46A /* test5Tests.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		5195539718A250830011F46A /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 5195536F18A250830011F46A /* test5 */;
			targetProxy = 5195539618A250830011F46A /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		5195537D18A250830011F46A /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				5195537E18A250830011F46A /* en */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
		5195538618A250830011F46A /* MainStoryboard.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				5195538718A250830011F46A /* en */,
			);
			name = MainStoryboard.storyboard;
			sourceTree = "<group>";
		};
		5195539B18A250830011F46A /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				5195539C18A250830011F46A /* en */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		519553A118A250830011F46A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ARCHS = "$(ARCHS_STANDARD_32_BIT)";
				CLANG_ENABLE_OBJC_ARC = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_SYMBOLS_PRIVATE_EXTERN = NO;
				GCC_VERSION = com.apple.compilers.llvm.clang.1_0;
				GCC_WARN_ABOUT_MISSING_PROTOTYPES = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 5.0;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		519553A218A250830011F46A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ARCHS = "$(ARCHS_STANDARD_32_BIT)";
				CLANG_ENABLE_OBJC_ARC = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_VERSION = com.apple.compilers.llvm.clang.1_0;
				GCC_WARN_ABOUT_MISSING_PROTOTYPES = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 5.0;
				OTHER_CFLAGS = "-DNS_BLOCK_ASSERTIONS=1";
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		519553A418A250830011F46A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_IDENTITY = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "test5/test5-Prefix.pch";
				INFOPLIST_FILE = "test5/test5-Info.plist";
				PRODUCT_NAME = "$(TARGET_NAME)";
				WRAPPER_EXTENSION = app;
			};
			name = Debug;
		};
		519553A518A250830011F46A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_IDENTITY = "";
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "";
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "test5/test5-Prefix.pch";
				INFOPLIST_FILE = "test5/test5-Info.plist";
				PRODUCT_NAME = "$(TARGET_NAME)";
				WRAPPER_EXTENSION = app;
			};
			name = Release;
		};
		519553A718A250830011F46A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(BUILT_PRODUCTS_DIR)/test5.app/test5";
				FRAMEWORK_SEARCH_PATHS = (
					"$(SDKROOT)/Developer/Library/Frameworks",
					"$(DEVELOPER_LIBRARY_DIR)/Frameworks",
				);
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "test5/test5-Prefix.pch";
				INFOPLIST_FILE = "test5Tests/test5Tests-Info.plist";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUNDLE_LOADER)";
				WRAPPER_EXTENSION = octest;
			};
			name = Debug;
		};
		519553A818A250830011F46A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(BUILT_PRODUCTS_DIR)/test5.app/test5";
				FRAMEWORK_SEARCH_PATHS = (
					"$(SDKROOT)/Developer/Library/Frameworks",
					"$(DEVELOPER_LIBRARY_DIR)/Frameworks",
				);
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "test5/test5-Prefix.pch";
				INFOPLIST_FILE = "test5Tests/test5Tests-Info.plist";
				PRODUCT_NAME = "$(TARGET_NAME)";
				TEST_HOST = "$(BUNDLE_LOADER)";
				WRAPPER_EXTENSION = octest;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		5195536A18A250830011F46A /* Build configuration list for PBXProject "test5" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				519553A118A250830011F46A /* Debug */,
				519553A218A250830011F46A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		519553A318A250830011F46A /* Build configuration list for PBXNativeTarget "test5" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				519553A418A250830011F46A /* Debug */,
				519553A518A250830011F46A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		519553A618A250830011F46A /* Build configuration list for PBXNativeTarget "test5Tests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				519553A718A250830011F46A /* Debug */,
				519553A818A250830011F46A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 5195536718A250830011F46A /* Project object */;
}
